***MAP: Mapping Accessibility for Ethically Informed Urban Planning***

Authors: Ruth Joan Nelson
Delft Universtiy of Technology, Faculty of Technology, Policy and Management, Department of Multi-Actor Systems
Corresponding author: Ruth Joan Nelson
Contact Information:
ruth.j.nelson@gmail.com
Delft University of Technology - Faculty of Technology Policy and Management
Jaffalaan 5, 
2628 BX Delft, 
The Netherlands

***General Introduction***
This data set contains data that was compiled as part of Ruth Nelson's PhD Dissertation.
It is being made public both to act as supplementary data for publications and the PhD
dissertation of Ruth Nelson and in order for other researchers to use this data in their own
work.

The data in this data set was compiled from multiple sources including:
- Statistics South Africa: https://www.statssa.gov.za/
- The Cape Town Open Data Portal: https://odp-cctegis.opendata.arcgis.com/
- Railway timetables: https://cttrains.co.za/
- MyCiti Bus Rapid Transit timetables: https://www.myciti.org.za/en/home/

This data set contains 7 files:

*MyCiti BRT vertices (csv file)*
This file is in comma-separated values (csv) format and represent the MyCiti BRT stops with the names of each stop and columns for the x and y coordinates.

*MyCiti BRT edges (shape file)*
This is in shapefile format and represents the routes of the transport network with columns for the name of the source station/stop, target station/stop, associated travel time for that route in minutes and line geometry.

*Railway edges (shape file)*
This is in shapefile format and represents the routes of the transport network with columns for the name of the source station, target station, associated travel time for that route in minutes and line geometry.

*Railway vertices (csv file)*
This file is in comma-separated values (csv) format and represents the MetroRail stops with the names of each stop and columns for the x and y coordinates.

*Land use (shape file)*
The land use data is in point geometry format (shapefile) and contains all places of employment in the City of Cape Town.

*Neighbourhoods (shape file)*
This file contians socio-economic data linked to the neighbourhood administrative unit within a shape file. This is derived from the South African National Census 2011. It has columns for the name of each neighbourhood, total population count, total population above 18, total population with a matric diploma (finished Grade 12), total employed population, population between the ages of 18 and 65, average income for the neighbourhood in South African Rand currency and polygon geometry.

*CT_data dictionaries*
This is an excel file which contains data dictionaries for the provided data sets.

***Description of the data in this data set***

Please refer to the CT_data dictionaries file. It explains what each of the variables refers to as well as the format each variable is in, i.e. string, float etc. 